Zmena PHP verzie

Vyřešeno260 zhlédnutíWebhosting
0

Dobrý deň,

prosím, na WEDOS.cz som našla informáciu, že používam PHP verziu „Nyní používáte phpMyAdmin verze 3.5.8, další dostupné verze: phpMyAdmin 4.4.15″

Ja by som však kvôli WordPressu a Plugginom potrebovala PHP verziu 5.6.20  a vyššie. Kde prosím vykonám túto zmenu?

Ďakujem za pomoc,

Role: Zákazník
Otázka je uzamčena pro nové odpovědi.
MB313456 Vybral nejlepší odpověď 28. 11. 2022
0
95.78K Odpověď od WEDOS Internet, a.s. 0 Comments

Dobrý den,

phpMyAdmin je nástroj pro správu databází a s verzí PHP jako takového nemá nic společného.

Pro bezpečnost Vašeho webu doporučuji nastavit PHP verzi aspoň 7.4, nebo, pokud to Vaše pluginy umožňují, 8.1. Verze 5.6 až 7.3 podporujeme, ale nedoporučujeme. Návod na nastavení verze PHP webhostingu najdete na tomto odkazu. Po uložení se nastavení projeví do 30 minut.

Role: Podpora Web: https://kb.wedos.com Vizitka: WEDOS Specialista na Znalostní bázi
MB313456 Vybral nejlepší odpověď 28. 11. 2022
Prohlížíte 1 ze 1 odpovědí, klikněte zde pro zobrazení všech odpovědí.